.js-form-wrapper.js-webform-states-hidden#edit-container-recurrente-card {
  display: none;
}

@media screen and (width >= 1024px) {
  /* increase hero height first webform step */
  .increase-first-step-height .hero--primary__image img {
    min-height: 1085px;
  }
  /* increase hero height second webform step */
  .increase-second-step-height .hero--primary__image img {
    min-height: 1180px;
  }
}
@media screen and (width >= 1440px) {
  /* reset hero height  */
  .increase-first-step-height .hero--primary__image img {
    min-height: 1055px;
  }
  .increase-second-step-height .hero--primary__image img {
    min-height: 1172px;
  }
}